<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Subject page</title>
</head>
<body>
<h1>Subject List</h1>
  {%for sub in temp%}
    <p>{{ sub }}</p>
  {% endfor %}
</body>
</html>